Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "f0cf100f-7df8-49d8-bd18-2892b5b4f3af",
"jobs_id": "d9a6aa6f-9526-48e7-9d50-c5a4fec9b3b2",
"user_id": "704ffe96-99e0-4811-a634-344b33694a25",
"date_from": "2026-06-23T10:48:19.2803161+00:00",
"date_to": "2026-06-23T10:48:19.2803161+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-06-23T10:48:19.2803161+00:00"
}